QCAT - Feature #1030

Link zur WOCAT website
22 Aug 2016 09:07 - Nina Lauterburg

Status: Rejected Start date: 22 Aug 2016
Priority: Low Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: duplicate

Description

Wir wurden darauf aufmerksam gemacht, dass der Link zur WOCAT Website relativ versteckt ist (unten rechts). Vielleicht gibt es
eine Moglichkeit, dies irgendwo etwas prominenter darzustellen?

History

#1 - 20 Jul 2017 12:41 - Anonymous

Man koénnte evt. ein Link machen mit WOCAT Website oder so

#2 - 03 Aug 2017 14:26 - Kurt Gerber

- Priority changed from Normal to Low

#3 - 05 Jan 2018 15:35 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to duplicate

Duplicate von #1170
